{
  "id": "1458705",
  "name": "儿童在线教育-后台",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1698558",
      "name": "图书馆",
      "font_class": "ic_local_library_px",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "2510581",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "2882748",
      "name": "返回",
      "font_class": "fanhui1",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "3211524",
      "name": "13培训机构",
      "font_class": "peixunjigou",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "4936694",
      "name": "setting-fill",
      "font_class": "setting-fill",
      "unicode": "e871",
      "unicode_decimal": 59505
    },
    {
      "icon_id": "7255482",
      "name": "系统管理",
      "font_class": "xitongguanli",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "8190625",
      "name": "课程",
      "font_class": "kecheng",
      "unicode": "ea8c",
      "unicode_decimal": 60044
    }
  ]
}
